Patching Pulse Secure VPN Not Enough to Keep Attackers Out, CISA Warns

Patching vulnerable enterprise VPNs from Pulse Secure is not enough to keep out malicious actors who have already exploited a vulnerability, the U.S. Cybersecurity and Infrastructure Security Agency (CISA) warns.

read more

Read more: Patching Pulse Secure VPN Not Enough to Keep Attackers Out, CISA Warns

Story added 20. April 2020, content source with full text you can find at link above.